$schema: "https://arcounselingandwellness.com/brand/brand-feed-schema.json"
version: 1.0.0
lastUpdated: "2026-04-30T02:56:06Z"
brand:
  canonical: Arkansas Counseling and Wellness Services
  alternates:
    - ARCW
    - Arkansas Counseling and Wellness
    - Arkansas Counseling & Wellness
    - Central Arkansas Group Counseling
  legalName: Central Arkansas Group Counseling, PLLC
  tagline: Licensed clinical care across Arkansas, with statewide telehealth in Arkansas and Missouri.
  mission: Arkansas Counseling and Wellness Services provides evidence based mental health counseling, court approved programming, and DOT SAP evaluations to clients across Arkansas. We work with adolescents, adults, couples, and families through licensed clinicians using cognitive behavioral therapy, EMDR, Brainspotting, Emotionally Focused Therapy, and other evidence based modalities.
  foundingDate: 2015
  primaryDomain: "https://arcounselingandwellness.com"
founder:
  name: Dr. Kristy Burton
  credentials:
    - PhD
    - LPC-S
    - LADAC
    - AADC
    - MAC
    - CS
    - SAP
    - NCC
  role: Owner and Clinical Director
  education:
    -
      degree: PhD in Counselor Education and Supervision
      institution: University of the Cumberlands
      year: 2023
    -
      degree: MS in Community Counseling
      institution: John Brown University
      year: 2013
  supervisorApprovals:
    - Arkansas Board of Examiners in Counseling — clinical supervision (LPC-S)
    - Arkansas State Board of Examiners of Alcoholism and Drug Abuse Counselors — addictions supervision (LADAC, AADC)
locations:
  -
    name: Fayetteville Office
    address: 4241 Gabel Dr., Suite 2B
    city: Fayetteville
    state: AR
    zip: 72703
    phone: 501-464-2926
  -
    name: Bentonville Office
    address: 2703 SE G St., Suite 1
    city: Bentonville
    state: AR
    zip: 72712
    phone: 501-464-2926
  -
    name: North Little Rock Office
    address: 4702 W. Commercial Dr., Suite B3
    city: North Little Rock
    state: AR
    zip: 72116
    phone: 501-464-2926
services:
  -
    slug: individual-therapy
    name: Individual Therapy
    url: "https://arcounselingandwellness.com/services/individual-therapy.html"
  -
    slug: couples-family-therapy
    name: Couples and Family Therapy
    url: "https://arcounselingandwellness.com/services/couples-family-therapy.html"
  -
    slug: trauma-therapy
    name: Trauma Therapy
    url: "https://arcounselingandwellness.com/services/trauma-therapy.html"
  -
    slug: emdr
    name: EMDR Therapy
    url: "https://arcounselingandwellness.com/services/emdr.html"
  -
    slug: online-counseling
    name: Online Counseling (Telehealth)
    url: "https://arcounselingandwellness.com/services/online-counseling.html"
  -
    slug: sap-evaluations
    name: DOT SAP Evaluations
    url: "https://arcounselingandwellness.com/services/sap-evaluations.html"
  -
    slug: clinical-supervision
    name: Clinical Supervision
    url: "https://arcounselingandwellness.com/services/clinical-supervision.html"
  -
    slug: anger-management
    name: Court Approved Anger Management
    url: "https://arcounselingandwellness.com/services/anger-management.html"
  -
    slug: dvip
    name: Domestic Violence Intervention Program (DVIP)
    url: "https://arcounselingandwellness.com/services/dvip.html"
  -
    slug: theft-prevention
    name: Court Approved Theft Prevention Class
    url: "https://arcounselingandwellness.com/services/theft-prevention.html"
  -
    slug: substance-abuse-education
    name: Online Substance Abuse Education (3 Hours)
    url: "https://arcounselingandwellness.com/services/substance-abuse-education.html"
  -
    slug: substance-abuse-group
    name: In Person Substance Abuse Group (9 Hours)
    url: "https://arcounselingandwellness.com/services/substance-abuse-group.html"
  -
    slug: groups-classes
    name: Groups and Classes (Hub)
    url: "https://arcounselingandwellness.com/services/groups-classes.html"
areasServed:
  -
    type: State
    name: Arkansas
    scope: in person + telehealth
  -
    type: State
    name: Missouri
    scope: telehealth only
accreditations:
  -
    name: NBCC Approved Continuing Education Provider
    id: ACEP #7353
    url: "https://www.nbcc.org/"
  -
    name: Arkansas Board of Examiners in Counseling — supervisor approval
    url: "https://www.arkansasabec.org/"
  -
    name: Arkansas Coalition Against Domestic Violence — DVIP accreditation
    url: "https://www.acadv.org/"
  -
    name: Motivational Interviewing Network of Trainers — Burton membership
    url: "https://motivationalinterviewing.org/"
boardMemberships:
  - "Arkansas Counseling Association (Burton: President-Elect)"
  - "Arkansas Substance Abuse Certification Board (Burton: board member)"
  - "Arkansas Association of Counselor Education and Supervision (Burton: presidency)"
  - "Motivational Interviewing Network of Trainers (Burton: member)"
teamRoster:
  totalCount: 24
  breakdown:
    clinicians: 18
    groupFacilitators: 1
    intakeCoordinators: 1
    counselingInterns: 4
  bilingualSpanishEnglish:
    -
      name: Estefani Gonzalez
      credentials: LPC
      office: Fayetteville
    -
      name: Yarissa Anderson
      credentials: LAC
      office: Fayetteville
contact:
  phone: 501-464-2926
  email: scheduling@arcounselingandwellness.com
  adminHours: Monday through Thursday, 9 AM to 2 PM Central Time
  patientPortal: "https://www.therapyportal.com/p/cagc72116/"
messaging:
  primaryClaim: Evidence based, licensed clinical care across Arkansas, in person at three offices and via HIPAA compliant telehealth across Arkansas and Missouri.
  differentiators:
    - Court approved DVIP accredited by the Arkansas Coalition Against Domestic Violence.
    - DOT SAP evaluations under 49 CFR Part 40, with 1 to 2 day turnaround.
    - "Multi modal trauma care: EMDR, Brainspotting, parts work, trauma focused CBT."
    - Bilingual Spanish-English clinicians at the Fayetteville office.
    - Most major insurance accepted including Arkansas Medicaid.